# Generated by Django 4.1.3 on 2023-04-23 13:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='address',
            name='street2',
            field=models.CharField(blank=True, max_length=1024, null=True),
        ),
        migrations.AlterField(
            model_name='researchnetwork',
            name='shortcut',
            field=models.CharField(max_length=102),
        ),
    ]
